Subject: Ticket Assigned - Fodel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 15:59:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fodel Ck                    Hi           07:48 PM, 07th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:48 PM, 07th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:48 PM, 07th Nov                     Ck                    1           07:49 PM, 07th Nov                   MAX UAE whatsapp bot                    Hello Ck , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:49 PM, 07th Nov                     Ck                    1           07:49 PM, 07th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:49 PM, 07th Nov                     Ck                    9593730528           07:49 PM, 07th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM425936619    You can also easily track your order from My Account > Order History.             07:49 PM, 07th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:49 PM, 07th Nov                     Ck                    2           07:50 PM, 07th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:50 PM, 07th Nov                     Ck                    1           07:50 PM, 07th Nov                   MAX UAE whatsapp bot                   Please enter your email address           07:50 PM, 07th Nov                     Ck                    [email-masked]           07:50 PM, 07th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:50 PM, 07th Nov                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:51 PM, 07th Nov                     Ck                    Hi           07:52 PM, 07th Nov                     Ck                    I ordered on 04-11-2022           07:52 PM, 07th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:52 PM, 07th Nov                     Ck                    Not yet received           07:52 PM, 07th Nov                     Ck                    Usually max delivered with in 1 or 2 days           07:52 PM, 07th Nov                   Abdulqader                   We are truly sorry for the inconvenience caused to you.  We have checked and we would like to inform you that Your order ID9593730528  is now ready for collection (Right Buy General Store - FODEL  Near Viva Supermarket, Green Community Village.           07:54 PM, 07th Nov                   Abdulqader                   You can also track the order via the FODELwebsite through the following link:   (https://www.fodel.com/en/home.html) Through the tracking number: (LM425936619)           07:55 PM, 07th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:56 PM, 07th Nov                     Ck                    I didn't get any message or notification from fodel or max           07:56 PM, 07th Nov                     Ck                    I can't get the order without fodel validation code           07:57 PM, 07th Nov                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:57 PM, 07th Nov                     Ck                    Kk pls           07:57 PM, 07th Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:57 PM, 07th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?.           07:58 PM, 07th Nov                     Ck                    Pls do the needful           07:58 PM, 07th Nov                     Ck                    I have only this enquiry           07:58 PM, 07th Nov                   Abdulqader                   ok sure will do the needful           07:59 PM, 07th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224484